[Achievements]
ACH_FIRST_HELPER=One Of Many
ACH_FIRST_SILVER_COIN=Humble Beginnings
ACH_FIRST_GOLD_COIN=Gold Digger
ACH_FIRST_PLATINUM_COIN=Huge Investment
ACH_FIRST_DIAMOND_COIN=Fresh Off The Press
ACH_HELPER_WAKE_UP=Not On My Watch!
ACH_FIRST_PRESTIGE=Offering
ACH_VISIT_UPGRADES=Getting Stronger
ACH_VISIT_INFO=Stay Informed
ACH_MONEY_FIRST_1K=Getting Started
ACH_MONEY_FIRST_10K=Small Fortune
ACH_MONEY_FIRST_100K=Climbing High
ACH_MONEY_FIRST_1M=Millionaire Status
ACH_MONEY_FIRST_100M=Tycoon Level
ACH_MONEY_FIRST_1B=Billionaire Club
ACH_VISIT_TACTICS=One Step Ahead
ACH_MONEY_FIRST_10B=Elite Wealth
ACH_MONEY_FIRST_100B=Economic Powerhouse
ACH_MONEY_FIRST_1T=Trillionaire Territory
ACH_MONEY_FIRST_10T=Beyond Comprehension
ACH_MONEY_FIRST_100T=Infinite Wealth
ACH_MONEY_FIRST_10M=Rising Fortune
ACH_PROGRESS_WITHOUT_HELPERS=Lone Wolf
ACH_MONEY_FIRST_1T_ON_WOODEN_TABLE=Sticking To The Default
ACH_PROGRESS_ONLY_SMALL_COINS=Keeping It Simple
ACH_BUY_MANY_HELPERS=Building An Army
ACH_ALL_SKILLS_UNLOCKED=Completionist

